哈喽 谷主, egret5.1.11加载fairyGUI失败

1. 5.0.0是可以的,但5.0.0加载moveclip的时候会出错
2. 5.1.11加载package的时候会抛出异常message:"fairygui is not defined"
已邀请:

sd2602061

赞同来自:

检查了 好像是因为没有在index.html没有了库的引用代码,所以不能加载fairyGUI的库。这一点上面教程是错误的,5.1.7也是需要添加index.html对库的引用

谷主

赞同来自:

1.要求5.1版本以上。

要回复问题请先登录注册